/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
}
html {
  background: url(../img/body-bg-rpt.jpg) 0 0 repeat;
}
body {
  background: url(../img/main-wrap-bg-rpt.jpg) 0 0 repeat-x;
  font-size: 1em;
  line-height: 1.4;
}
html.touch body {
  width: 940px;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/** COLOURS **/
/** Text **/
h1,
h2,
h3,
h4,
h5 {
  color: #363636;
  font-family: 'Arvo', "Trebuchet MS", Georgia, "Times New Roman", serif;
  font-size: 28px;
  font-weight: normal;
  margin: 0 0 10px 0 !important;
  -webkit-font-smoothing: antialiased;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}
#elevator h1 {
  margin: 20px 0 !important;
}
.titles h2 {
  margin: 0px !important;
}
.titles h3 {
  font-size: 16px !important;
  margin: 0;
}
h3.cite {
  margin: 0;
}
h3#at3winheadermsg {
  margin: 0 50px 0 22px !important;
}
#sidebar h3 {
  font-size: 26px !important;
  margin: 0;
}
.moduletable h3 {
  margin: 0 0 10px;
}
p,
.rsform-block-info {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  margin: 0 0 1em !important;
}
a:link,
a:active,
a:visited {
  color: #363636;
}
a:hover {
  color: #9dc33b;
}
blockquote,
.greenblock {
  background: #9dc33b;
  color: #363636;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px;
  text-shadow: 1px 1px 2px #ccd3bd;
  margin: 10px 10px 20px 10px !important;
}
blockquote .moduletable {
  margin: 0;
}
blockquote p {
  font-family: 'Arvo', "Trebuchet MS", Georgia, "Times New Roman", serif;
  font-size: 1.1em;
}
blockquote p small {
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.8em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: right;
}
blockquote #btcontentslider139 a.prev,
blockquote #btcontentslider141 a.prev,
blockquote #btcontentslider137 a.prev,
blockquote #btcontentslider140 a.prev {
  right: auto !important;
  left: 0 !important;
}
/** STRUCTURE **/
#outter-wrap {
  background: url(../img/background-1440x1700.gif) 50% 20px no-repeat;
}
html.touch #outter-wrap {
  background: none;
}
#main-wrap {
  background: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0 0 100px 36px #fff;
  -moz-box-shadow: 0 0 100px 36px #fff;
  box-shadow: 0 0 100px 36px #fff;
  margin: 0 auto;
  padding: 10px;
  width: 940px;
}
.logo {
  background: url(../img/sprites.png) 0 0 no-repeat;
  border: 0;
  display: block;
  float: left;
  height: 64px;
  width: 274px;
}
.nav {
  float: right;
  width: 620px;
}
#elevator,
#main-content,
#above,
#above-content,
#content-area,
#below {
  overflow: hidden;
}
#content-actual {
  float: left;
  width: 620px;
}
#sidebar {
  float: right;
  width: 300px;
}
.moduletable {
  margin-bottom: 20px;
}
#slideshow {
  position: relative;
  z-index: 1;
}
#slideshow .moduletable {
  background: url(../img/sprites.png) 0 -174px no-repeat;
}
#vt_nice_slideshow88 .ws_bullets {
  float: none !important;
  padding: 10px 433px !important;
  position: relative !important;
}
#vt_nice_slideshow88 a.ws_next,
#vt_nice_slideshow88 a.ws_prev {
  background: url(../img/sprites.png) 0 0 no-repeat;
  height: 70px !important;
  width: 70px !important;
  z-index: 100 !important;
}
#vt_nice_slideshow88 a.ws_next {
  background: url(../img/sprites.png) -80px -153px no-repeat !important;
}
#vt_nice_slideshow88 a.ws_prev {
  background: url(../img/sprites.png) -3px -153px no-repeat !important;
}
#vt_nice_slideshow161 .ws_bullets {
  bottom: 5px;
}
#main-content {
  margin-top: 20px;
}
#footer-outter {
  background: url(../img/footer-bg-rpt.gif) 0 0 repeat;
  -webkit-box-shadow: inset 0 5px 5px #999;
  -moz-box-shadow: inset 0 5px 5px #999;
  box-shadow: inset 0 5px 5px #999;
  height: 186px;
  padding: 10px 0;
  width: 100%;
}
#footer {
  margin: 20px auto 0;
  width: 940px;
  padding: 0 10px;
}
#footer a:link,
#footer a:active,
#footer a:visited,
#footer a:hover {
  color: #363636;
}
/** MENUS **/
#footer ul.menu {
  padding: 0;
  margin: 0;
  list-style: none;
}
/*
	.nav ul.menu {
		font-family: @headerfont;
		font-size: 1.2em;
		font-weight: bold;
		margin: 20px 0 0;
		text-align: right;
	}	*/
#footer ul.menu li {
  display: inline-block;
  border-right: 1px solid #363636;
  font-size: 0.9em;
}
#footer ul.menu li:last-child {
  border: none;
}
#footer ul.menu li a:link,
#footer ul.menu li a:active,
#footer ul.menu li a:visited {
  color: #363636;
  padding: 0 10px;
}
.nav ul.menu li a:link,
.nav ul.menu li a:active,
.nav ul.menu li a:visited {
  text-decoration: none;
}
#footer ul.menu li a:hover {
  color: #9dc33b;
}
#footer ul.menu li:first-child a {
  padding-left: 0;
}
#footer ul.menu li a.last-child {
  padding-right: 0;
}
/*** TOP NAV ***/
.nav {
  font-weight: normal;
  margin: 0 auto 30px;
  position: relative;
  z-index: 100;
}
.nav ul {
  font-family: 'Arvo', "Trebuchet MS", Georgia, "Times New Roman", serif;
  list-style: none;
  padding: 0;
  text-align: right;
  margin: 0;
}
.nav ul li {
  font-size: 18px;
  display: inline-block;
  position: relative;
}
.nav li ul {
  display: none;
  min-width: 98px;
}
.nav ul li a,
.nav ul li a:visited {
  background: url(../img/list-separator.gif) 100% 50% no-repeat;
  color: #363636;
  display: block;
  float: left;
  text-decoration: none;
  padding: 0 20px;
  white-space: nowrap;
}
.nav ul li a:hover,
.nav ul li a.active,
.nav ul li.active a {
  background: url(../img/list-separator.gif) 100% 50% no-repeat;
  display: block;
  color: #363636;
}
.nav ul li.deeper a:hover {
  background: url(../img/list-separator.gif) 100% 50% no-repeat;
}
.nav li:hover ul {
  background: rgba(255, 255, 255, 0.9);
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 3px 3px #c7c7c7;
  -moz-box-shadow: 0 3px 3px #c7c7c7;
  box-shadow: 0 3px 3px #c7c7c7;
  display: block;
  padding: 0 10px;
  position: absolute;
  top: 25px;
  text-align: left;
  /*width: 100%;*/
}
.dj_ie8 nav li:hover ul,
.dj_ie7 nav li:hover ul {
  background: url(../img/ie-only-menu-trans-bg.png) 0 0 no-repeat;
}
.dj_ie6 nav li:hover ul {
  background: #fff;
}
.nav li li {
  background: none;
  border-bottom: 1px dotted #363636;
  width: 100%;
}
.nav li li:last-child {
  border: none;
}
nav li:hover li {
  display: block;
  width: 100%;
}
.nav ul li.deeper li a,
.nav ul li.deeper li a:hover {
  background: none !important;
  margin-left: 8px;
  padding: 8px 0 8px 0;
  font-size: 0.9em;
  width: 100%;
}
.nav ul li.deeper li:last-child a,
.nav ul li.deeper li:last-child a:hover {
  border-bottom: none;
}
.nav li.deeper a:hover li a:hover {
  background: none;
  border: none;
  color: #fff;
}
.nav ul li:first-child a {
  margin-left: 0px;
  padding-left: 0px;
}
.nav ul li a.last-child {
  background: none;
  background-image: none;
  border: none;
  margin-right: 0px;
  padding-right: 0;
}
/** SOCIAL MENU **/
.social-menu img {
  margin-right: 10px;
}
/** SIDEBAR STUFF **/
.moduletable.sidebar-rounded {
  background: #ccd3bd;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  border-top-left-radius: 8px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px;
}
/** Contact Form **/
.formResponsive {
  margin: 0 0 5px !important;
}
.formResponsive .formBody {
  float: left !important;
}
.formResponsive .formHorizontal .formControls,
.formResponsive .formHorizontal .rsform-block {
  margin: 0 !important;
}
.formResponsive select,
.formResponsive textarea,
.formResponsive input[type="text"],
.formResponsive input[type="password"] {
  margin-bottom: 1px !important;
  padding: 4px 9px;
}
.formResponsive textarea,
.formResponsive input[type="text"],
.formResponsive input[type="password"] {
  -webkit-border-top-right-radius: 12px !important;
  -webkit-border-bottom-right-radius: 12px !important;
  -webkit-border-bottom-left-radius: 12px !important;
  -webkit-border-top-left-radius: 12px !important;
  -moz-border-radius-topright: 12px !important;
  -moz-border-radius-bottomright: 12px !important;
  -moz-border-radius-bottomleft: 12px !important;
  -moz-border-radius-topleft: 12px !important;
  border-top-right-radius: 12px !important;
  border-bottom-right-radius: 12px !important;
  border-bottom-left-radius: 12px !important;
  border-top-left-radius: 12px !important;
  -moz-background-clip: padding !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
}
.formResponsive .formHorizontal .formControlLabel {
  color: #363636;
  font-size: 1em;
  padding: 14px 10px 0 0;
}
/** FAQs **/
a.readon {
  color: #9dc33b;
}
.lof-inner h4 {
  display: none;
}
.lof-title {
  margin: 0 0 0 38px;
}
.lof-accordion-color .lof-toggler span.lof-title {
  padding: 0;
  margin: 0;
}
/** Apps on iTunes Link **/
.all-apps p {
  margin: 0 !important;
}
.apps-link {
  background: url(../img/sprites.png) -7px -306px no-repeat;
  color: #363636;
  display: block;
  font-family: 'Arvo', "Trebuchet MS", Georgia, "Times New Roman", serif;
  font-size: 15px;
  padding: 8px 0 8px 24px;
  text-decoration: underline;
}
/** News **/
.item h2 {
  font-size: 18px;
}
.item h2 a {
  color: #363636;
  font-weight: bold;
  text-decoration: none;
}
.items-row .item {
  border-bottom: 1px dashed #9dc33b;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.article-info {
  margin-top: 0;
}
.article-info-term {
  display: none;
}
.article-info .create {
  font-size: 11px;
  margin: 0;
  text-transform: uppercase;
}
/** About Us **/
.about-us p {
  margin: 0;
}
/** CONTACT PAGE **/
.xac-container {
  font-size: 1em !important;
}
/** SOCIAL **/
.below-social {
  float: left;
  width: 460px;
}
.below-social.facebook {
  margin-right: 20px;
}
.facebook-box {
  float: left;
}
/** TWEETS **/
div.gkTweet > div {
  margin: 6px 0;
}
div.gkTweet > div > img {
  margin: 0 10px 0 0 !important;
}
ul.tweet_list {
  margin: 0;
  padding: 0;
  width: auto;
}
ul.tweet_list a:link,
ul.tweet_list a:active,
ul.tweet_list a:visited,
ul.tweet_list a:hover {
  color: #363636;
}
.tweet_user {
  font-family: 'Arvo', "Trebuchet MS", Georgia, "Times New Roman", serif;
  font-weight: bold;
  text-decoration: none;
}
#twittericon {
  display: none !important;
}
#content-actual ul.xt-list li {
  padding: 0 !important;
}
/** APP BADGES ON HOME PAGE **/
.app-badge-row {
  margin: 0 0 20px;
}
.moduletable.app-badge {
  float: left;
  width: 300px;
  position: relative;
  height: 170px;
}
.moduletable.app-badge.right {
  float: right;
}
.moduletable.app-badge h2 {
  color: #fff;
  font-weight: bold;
  margin: 0;
  position: absolute;
  text-shadow: 1px 1px 2px #333;
  top: 10px;
  left: 10px;
  z-index: 100;
}
#sidebar .moduletable.app-badge h2 {
  top: 20px;
  left: auto;
  text-align: center;
  width: 100%;
}
.app-button-badge-overlay:link,
.app-button-badge-overlay:active,
.app-button-badge-overlay:visited {
  background: transparent;
  margin: 0;
  height: 200px;
  width: 300px;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  left: 0;
  z-index: 10;
}
#sidebar .app-button-badge-overlay:link,
#sidebar .app-button-badge-overlay:active,
#sidebar .app-button-badge-overlay:visited,
#sidebar .app-button-badge-overlay:hover {
  -webkit-border-top-right-radius: 56px;
  -webkit-border-bottom-right-radius: 56px;
  -webkit-border-bottom-left-radius: 56px;
  -webkit-border-top-left-radius: 56px;
  -moz-border-radius-topright: 56px;
  -moz-border-radius-bottomright: 56px;
  -moz-border-radius-bottomleft: 56px;
  -moz-border-radius-topleft: 56px;
  border-top-right-radius: 56px;
  border-bottom-right-radius: 56px;
  border-bottom-left-radius: 56px;
  border-top-left-radius: 56px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  height: 300px;
}
.app-button-badge-overlay:hover {
  background: rgba(0, 0, 0, 0.6);
}
a.app-button {
  background: url(../img/sprites.png) -5px -244px no-repeat;
  display: block;
  height: 42px;
  width: 152px;
  position: absolute;
  text-indent: -9999em;
  font-size: 0;
  bottom: 10px;
  right: 10px;
  z-index: 1000;
}
#sidebar a.app-button {
  right: 74px;
}
/** CONTENT PAGES **/
.blog-featured {
  overflow: hidden;
  position: relative;
}
#content-actual ul {
  padding: 0 0 0 20px;
}
#content-actual ul.actions {
  display: none;
}
#content-actual ul li {
  list-style: none;
  background: url(../img/sprites.png) 0 -358px no-repeat;
  padding-left: 24px;
  font-size: 14px;
  margin: 0 0 4px;
}
.app-header {
  overflow: hidden;
}
.app-header .titles {
  float: left;
  width: 318px;
}
.app-header .appstore {
  float: right;
  height: 40px;
  text-indent: -9999em;
  font-size: 0;
  width: 291px;
}
.app-header .appstore a {
  display: block;
  float: left;
  height: 45px;
  width: 152px;
}
.app-header .appstore a:first-child {
  margin-right: 10px;
  width: 129px;
}
.app-header .appstore a.itunes-button-single {
  float: right;
  width: 152px;
  margin: 0;
}
.app-header .appstore a.itunes-button,
.app-header .appstore a.itunes-button-single {
  background: url(../img/sprites.png) 0 -439px no-repeat;
}
.screennsw {
  margin-bottom: 20px;
  margin-top: 20px;
}
/** IMAGE GALLERYS IN CONTENT **/
div.boxplus-slider {
  width: auto !important;
  padding: 0;
}
div.sigplus-gallery ul > li {
  margin-right: 10px !important;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
     * Don't show links for images, or javascript/internal links
     */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
